# Moonraker Configuration File

[server]
host: 0.0.0.0
port: 7125
# Make sure the klippy_uds_address is correct.  It is initialized
# to the default address.
klippy_uds_address: /tmp/klippy_uds

[authorization]
cors_domains:
  http://*.local
  http://localhost:8011
  http://mainsail:*
  http://mainsal.*
  http://mainsail:*
  http://192.168.1.122:*
trusted_clients:
  mainsail
  172.0.0.0/8
  10.0.0.0/8
  192.168.0.0/16


[machine]
provider: systemd_cli

